
#conteudo .main .resultado_titulo {
	color: #FFF;
	width: 863px;
	padding: 16px;
	font-size: 25px;
	font-weight: 400;
	background: rgba(0, 0, 0, 0.2);
	margin: 0 0 20px 20px;
}

#conteudo .main .veiculo_lista {
	width: 865px;
	background: rgba(0, 0, 0, 0.2);
	float: right;
	margin-bottom: 10px;
	padding: 15px;
}

#conteudo .main .veiculo_lista a {
	color: #FFF;
	text-decoration: none;
}

#conteudo .main .veiculo_lista:hover {
	background: rgba(0, 0, 0, 0.6);
	transition: all 0.7s;
	cursor: pointer;
}

#conteudo .main .veiculo_lista a .imagem {
	float: left;
	display: block;
	width: 331px;
	height: 170px;
	position: relative;
}

#conteudo .main .veiculo_lista a .imagem .tag img {
	position: absolute;
}

#conteudo .main .veiculo_lista a .info {
	width: 330px;
	float: left;
	border-right: 1px solid #444;
}

#conteudo .main .veiculo_lista a .info .nome {
	width: 290px;
	float: left;
	margin: 5px 15px 0  30px;
	padding-bottom: 15px;
	border-bottom: 1px solid #444;
}

#conteudo .main .veiculo_lista a .info .nome p {
	font-size: 20px;
	margin-bottom: 10px;
}

#conteudo .main .veiculo_lista a .info .nome li {
	font-size: 12px;
	display: inline-block;
}

#conteudo .main .veiculo_lista a .info .opcionais {
	float: left;
	width: 300px;
	font-size: 11px;
	padding: 15px 10px 0 30px
}

#conteudo .main .veiculo_lista a .info .opcionais ul li {
	float: left;
	background: #333;
	padding: 8px 10px;
	margin: 2px;

}

#conteudo .main .veiculo_lista a .info_2 {
	float: right;
	font-size: 12px;
	padding-right: 13px;
}

#conteudo .main .veiculo_lista a .info_2 ul li {
	margin-bottom: 10px;
}

#conteudo .main .veiculo_lista a .info_2 ul .valor {
	color: #FFA500;
	font-size: 20px;
	margin-bottom: 20px;
}

#conteudo .main .veiculo_lista a .info_2 ul .mais_info {
	font-family: 'Roboto Condensed', sans-serif, Arial;
	font-weight: 700;
	font-size: 13px; 
	text-transform: uppercase;
	text-align: center;
	padding: 15px 25px;
	background: #B12A2A;
	margin-top: 20px;
}

#conteudo .main .veiculo_lista a .info_2 ul .laranja {
	color: #FFA500;
}

#conteudo .main .paginacao {
	float: right;
}

#conteudo .main .paginacao ul li{
	display: inline-block;
	background: #555;
	font-size: 14px;
	padding: 6px 12px;
}

#conteudo .main .paginacao ul li a {
	text-decoration: none;
	color: #FFF;
}

#conteudo .main .paginacao ul .active {
	background: #EEE;
	padding: 6px 12px;
	color: #555;
}

#conteudo .main .paginacao ul .disabled {
	opacity: 0.3;
}

#conteudo .main .resultado_veiculos {
	float: left;
	margin-left: 30px;
	font-size: 14px;
}

#conteudo .main .notfound {
	font-size: 18px;
	margin: 30px;
}